Avast! Antivirus Server Edition Password Setting Security Bypass Vulnerability

Bugtraq ID: 22425
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Feb 06 2007 12:00AM
Updated: Feb 06 2007 08:28PM
Credit: The vendor reported this issue.
Vulnerable: Avast! Antivirus Server Edition 4.7.676
Avast! Antivirus Server Edition 4.7.660
Avast! Antivirus Server Edition 4.6.566
Avast! Antivirus Server Edition 4.6.489
Avast! Antivirus Server Edition 4.6.460
Not Vulnerable: Avast! Antivirus Server Edition 4.7.726


 

Privacy Statement
Copyright 2010, SecurityFocus